html, body {
	overflow-x: hidden;
	max-width: 100%;
	padding-top: 0;
}

.pdr-header{
    background: #221e1f;
}

.pdr-header .pdr-container {
	max-width: 1225px;
    display: flex;
    align-items: center;
    justify-content: space-between;
	width: 100%;
	margin: 0 auto;
	position: relative;
}

.pdr-header-feefo, .pdr-header-actions {
    flex-grow: 1;
    flex-basis: 0;
    padding: 20px 0;
}

.pdr-header-feefo svg{
    width: 210px;
    height: auto;
}

.pdr-header-logo img {
	width: 50px;
}

.pdr-header-actions ul{
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    justify-content: flex-end;
}

.pdr-header-actions li{
    border-radius: 50px;
    border: 2px solid #fff;
    margin: 0 0 0 15px;
    position: relative;
}

.pdr-header-actions li a{
    display: flex;
    width: 40px;
    height: 40px;
    align-items: center;
    justify-content: center;
}

.pdr-header-actions svg{
    fill: #fff;
    width: 20px;
    height: auto;
}

.pdr-search-form {
	position: absolute;
	top: -2px;
	width: 350px;
	right: -2px;
    display: none;
}

.pdr-search-form.active{
    display: block;
}

.pdr-search-form input{
    margin: 0;
    padding: 0 50px 0 30px;
    height: 44px;
    display: flex;
    align-items: center;
    border-radius: 50px;
    border: none;
    color: #6e6e6e;
    text-transform: uppercase;
    font-size: 14px;
}

.pdr-search-form input:focus {
	outline: none;
	border: none;
	background-color: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.pdr-search-form input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #6e6e6e;
    opacity: 1; /* Firefox */
}

.pdr-search-form input:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #6e6e6e;
}

.pdr-search-form input::-ms-input-placeholder { /* Microsoft Edge */
    color: #6e6e6e;
}

.pdr-search-form button.pdr-search-submit {
	height: 44px;
	width: 44px;
	position: absolute;
	top: 0;
	right: 0;
    cursor: pointer;
}

.pdr-search-form button.pdr-search-submit svg{
    fill: #000;
}

.pdr-search-close{
    display: none;
}

.pdr-cart-count{
    width: 20px;
    height: 20px;
    background: #fff;
    color: #000;
    font-size: 12px;
    border-radius: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    right: -8px;
    top: -8px;
    font-weight: 700;
}

/* nav */

.pdr-header-nav {
	background: #221e1f;
	border-top: 1px solid #fff;
	position: relative;
	z-index: 200;
}

.pdr-header-nav.sticky {
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 200;
    border-top: 0;
}

.pdr-header-nav .pdr-container {
	max-width: 1225px;
    display: flex;
    align-items: center;
    justify-content: space-between;
	width: 100%;
	margin: 0 auto;
	position: relative;
    flex-direction: column;
    z-index: 5
}

.pdr-main-nav{
    display: flex;
    justify-content: space-between;
    padding: 0;
    margin: 0;
    list-style: none;
    width: 100%;
}

.pdr-main-nav li {
    flex-grow: 1;
    border-right: 1px solid #adadad;
}

.pdr-main-nav li:last-of-type{
    border: none;
}

.pdr-main-nav a{
    text-transform: uppercase;
    font-size: 15px;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 50px;
}

.pdr-main-nav a.active,
.pdr-main-nav a:hover{
    background: #008091;
}

.pdr-main-nav span{
    position: relative;
    padding-right: 30px;
}

.pdr-main-nav span:after {
    content: '\f107';
    position: absolute;
    right: 0;
    top: 2px;
    font-weight: 900;
    font-size: 14px;
    font-family: "FontAwesome",sans-serif;
}

.pdr-main-nav a.active span:after {
    content: '\f106';
}

.pdr-main-nav ul {
	position: absolute;
	width: auto;
	background: #fff;
	margin: 0;
	list-style: none;
    padding: 20px;
    display: none;
}

.pdr-main-nav ul li {
	border-right: none;
}

.pdr-main-nav ul li a {
	text-transform: none;
	font-size: 14px;
	color: #231f20;
	display: block;
	height: auto;
    padding: 1px 0;
}

.pdr-main-nav ul li a:hover {
	color: #008091;
    background: none;
}

.pdr-main-nav ul li.pdr-menu-bold a{
    font-size: 16px;
    font-weight: 900;
    font-family: "Gotham", sans-serif;
    margin-bottom: 10px;
    line-height: 1.4;
}

.pdr-main-nav-drop {
	background: #fff;
	position: absolute;
	width: 100%;
	z-index: 1;
    display: none;
    -webkit-box-shadow: 1px 1px 10px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 1px 1px 10px 0px rgba(0,0,0,0.5);
    box-shadow: 1px 1px 10px 0px rgba(0,0,0,0.5);
}

.pdr-main-nav ul ul li.pdr-menu-bold a,
.pdr-main-nav-drop h3,
.pdr-main-nav-drop ul li.pdr-menu-bold a{
    color: #231f20;
    font-size: 16px;
    font-weight: 900;
    font-family: "Gotham", sans-serif;
    margin-bottom: 10px;
}

.pdr-main-nav-drop ul li.pdr-menu-bold a{
    margin: 0;
}

.pdr-main-nav-drop ul li.pdr-menu-bold{
    margin-top: 10px;
}

.pdr-main-nav-drop ul{
    list-style: none;
    margin: 0;
    padding: 0;
}

.pdr-main-nav-drop ul li a{
    font-size: 14px;
    color: #231f20;
}

.pdr-main-nav-drop ul li a:hover {
	color: #008091;
}

.pdr-menu-1 ul{
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
}

.pdr-menu-7{
    max-width: 310px;
}

.pdr-menu-7 ul li{
    width: 50%;
    float: left;
}

.pdr-menu-7 ul li:first-of-type{
    width: 100%;
}

.pdr-main-nav-drop-menus{
    display: flex;
    justify-content: space-between;
    padding: 0;
    margin: 0 0 25px;
    list-style: none;
    width: 100%;
}

.pdr-main-nav-drop-menu {
    flex-grow: 1;
    border-right: 2px solid #8b8889;
    padding: 20px 18px 10px;
}

.pdr-main-nav-drop-menu.pdr-menu-1,
.pdr-main-nav-drop-menu.pdr-menu-6,
.pdr-main-nav-drop-menu.pdr-menu-11{
    padding-left: 0;
}

.pdr-main-nav-drop-menu:last-of-type{
    border-right: none;
    padding-right: 0;
}

.pdr-main-nav-drop-ctas{
    display: flex;
    justify-content: flex-start;
    margin-bottom: 25px;
    width: 100%;
}

.pdr-main-nav-cta {
	width: calc(25% - 15px);
	margin-right: 20px;
}

.pdr-main-nav-cta:last-of-type {
	margin-right: 0;
}

.pdr-main-nav-cta span{
    text-align: center;
    color: #231f20;
    font-size: 19px;
    font-weight: 900;
    font-family: "Gotham", sans-serif;
    display: block;
    margin-bottom: 15px;
}

.pdr-main-nav-cta span span{
    color: #008091;
    margin: 0;
}

.pdr-main-nav-cta-3.pdr-main-nav-cta span{
    color: #fff;
}

.pdr-main-nav-cta img{
    width: 100%;
}

.pdr-main-nav-cta a {
	display: flex;
	padding-top: 15px;
	flex-direction: column;
	justify-content: space-between;
	align-items: center;
	height: 100%;
}

.pdr-main-nav-cta-1{
    background: url('../img/green-crown-repeat.png');
    background-size: 30px;
}

.pdr-main-nav-cta-2{
    background: url('../img/white-crown-repeat.png');
    background-size: 30px;
    border: 2px solid #118898;
}

.pdr-main-nav-cta-3{
    background: url('../img/teal-crown-repeat.png');
    background-size: 30px;
}

.pdr-main-nav-cta-4{
    background: url('../img/yellow-crown-repeat.png');
    background-size: 30px;
}

.pdr-mobile-menu-open{
    display: none;
}

.pdr-header-actions li.pdr-mobile-menu-open {
    border: none;
}

.pdr-header-actions li.pdr-mobile-menu-open a svg{
    width: 25px;
    margin-top: 5px;
}


.pdr-hamburger .line{
    width: 26px;
    height: 2px;
    background-color: #fff;
    display: block;
    margin: 5px auto;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.pdr-hamburger:hover{
    cursor: pointer;
}

.pdr-hamburger.active .line:nth-child(2){
    opacity: 0;
}

.pdr-hamburger.active .line:nth-child(1){
    -webkit-transform: translateY(8px) rotate(45deg);
    -ms-transform: translateY(8px) rotate(45deg);
    -o-transform: translateY(8px) rotate(45deg);
    transform: translateY(8px) rotate(45deg);
}

.pdr-hamburger.active .line:nth-child(3){
    -webkit-transform: translateY(-7px) rotate(-45deg);
    -ms-transform: translateY(-7px) rotate(-45deg);
    -o-transform: translateY(-7px) rotate(-45deg);
    transform: translateY(-7px) rotate(-45deg);
}

.pdr-header-nav-mobile{
    background: #fdd700;
    width: 100%;
    display: none;
}

.pdr-main-nav-mobile ul,
.pdr-main-nav-mobile{
    list-style: none;
    padding: 0;
    margin: 0;
}

.pdr-main-nav-mobile ul{
    display: none;
}

.pdr-main-nav-mobile > li > a{
    border-bottom: 2px solid #231f20;
    width: 100%;
    padding: 15px 25px;
    font-size: 15px;
    text-transform: uppercase;
    color: #231f20;
    display: block;
    position: relative;
}

.pdr-main-nav-mobile > li > a.active{
    background: #008091;
    color: #fff;
}

.pdr-mobile-second > li > a{
    background: #fff;
    border-bottom: 2px solid #008091;
    width: 100%;
    padding: 12px 25px;
    font-size: 16px;
    font-weight: 900;
    font-family: "Gotham", sans-serif;
    color: #231f20;
    display: block;
    position: relative;
}

.pdr-mobile-second ul {
	background: #fff;
	padding: 18px 25px 13px 25px;
	border-bottom: 2px solid #008091;
}

.pdr-mobile-second ul > li > a{
    font-size: 15px;
    color: #231f20;
    display: block;
    margin-bottom: 5px;
}

.pdr-main-nav-mobile > li > a:after,
.pdr-mobile-second > li > a:after{
    content: '\f107';
    position: absolute;
    right: 25px;
    top: 13px;
    font-weight: 700;
    font-size: 11px;
    font-family: "FontAwesome",sans-serif;
    border-radius: 50%;
    width: 27px;
    height: 27px;
    display: flex;
    justify-content: center;
    border: 2px solid #231f20;
    padding-top: 5px;
}

.pdr-mobile-second > li > a:after{
    color: #fff;
    background: #008091;
    border-color: #008091;
}

.pdr-main-nav-mobile > li > a.active:after{
    content: '\f106';
    color: #fff;
    border-color: #fff;
}

.pdr-mobile-second > li > a.active:after{
    content: '\f106';
}

.pdr-main-nav-mobile .pdr-menu-7 {
	max-width: 100%;
}

/* notice */
.pdr-notice{
    background: #8dc73f;
    color: #fff;
    font-size: 15px;
    font-weight: 500;
    padding: 5px 0;
    text-align: center;
    text-transform: uppercase;
}

.pdr-notice strong{
    font-weight: 900;
}

.pdr-notice p{
    margin: 0 5px;
}

.pdr-notice a{
    color: #fff;
    text-decoration: underline !important;
}


@media only screen and (max-width: 1250px) {

    .pdr-header .pdr-container {
        padding: 0 25px;
    }

}

@media only screen and (max-width: 1099px) {



}


@media only screen and (max-width: 1050px) {


}

@media only screen and (max-width: 992px) {

    body{
        padding-top: 90px;
    }

    .pdr-header {
    	position: fixed;
    	width: 100%;
    	z-index: 10;
        top: 0;
    }

    .pdr-header .pdr-container {
    	padding: 0 25px;
    }

    .pdr-header-nav-mobile {
    	width: 100%;
    	height: calc(100% - 90px);
    	position: fixed;
    	z-index: 10;
    }

    .pdr-header-feefo{
        display: none;
    }

    .pdr-header-actions li a {
    	width: 32px;
    	height: 32px;
    	position: relative;
    }

    .pdr-header-actions svg {
    	width: 14px;
    }

    .pdr-header-actions li {
    	position: static;
    }

    .pdr-search-form.active {
    	top: 0;
    	width: 100%;
    	right: 0;
        display: flex;
        align-items: center;
        padding:0 25px;
        background: #221e1f;
        z-index: 10;
    }

    .pdr-search-form,
    .pdr-header .pdr-container {
    	height: 90px;
    }

    .pdr-search-form button.pdr-search-submit {
    	top: 23px;
    	right: 25px;
    }

    .pdr-search-close{
        display: block;
        position: absolute;
        top: 10px;
        right: 10px;
        cursor: pointer;
    }

    .pdr-mobile-menu-open{
        display: block;
    }

    .pdr-search-close svg{
        fill: #fff;
        width: 10px;
    }

    .pdr-header-actions li {
    	margin: 0 0 0 10px;
    }

    .pdr-header-actions li.pdr-mobile-menu-open {
    	margin: 0 0 0 20px;
    }

    .pdr-header-nav{
        display: none;
    }

}

@media only screen and (max-width: 767px) {

    .pdr-notice{
        line-height: 16px;
    }

    .pdr-notice p {
        font-size: 11px;
    }

}

@media only screen and (max-width: 600px) {



}
